@media screen and (max-width: 750px) {
  .container .head-cards {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5rem;
  }
  .Tag {
    width: 100%;
    height: auto;
    max-width: 300px;
    margin: 0 auto;
  }

  .head-card-image {
    width: 100%;
    height: auto;
    max-width: 300px;
    margin: 0 auto;
  }

  .container .view-2 {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .container .features-alignment {
    /* display: flex;
        flex-direction: column;
        align-items: center; */
    flex-wrap: wrap;
  }

  .benefits .container .outer {
    align-items: center;
    flex-wrap: wrap;
    gap: 2em;
  }

  .container .for-whom-container {
    flex-wrap: wrap;
    align-items: center;
  }

  .container .views-create {
    flex-wrap: wrap;
  }

  .container .views-create .stepn {
    width: auto;
  }

  .container .customer-align {
    flex-wrap: wrap;
    text-align: center;
    gap: 5rem;
  }

  .container .customers {
    flex-wrap: wrap;
  }

  .container .customer-align .customers .happy-cus {
    width: auto;
  }
  .container .for-whom-container .for-whom {
    width: auto;
    padding: 0%;
  }

  .container .last-sec .resp {
    display: flex;
    flex-direction: column;
  }

  .container .resp .input {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }
}

.Tag {
  width: 530px;
  height: auto;
}
.head-cards {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-top: 120px;
}

/* .head-cards .head-card-image{
    width: 620px;
    height: 400px;
} */

.head-cards .Tag .buttons {
  display: flex;
  flex-direction: row;
}

.view-2 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 2rem;
  margin-top: 27px;
}

.view-2 .card {
  background: #f3f7f5;
  width: 190px;
  height: 116px;
  border-radius: 1rem;
  text-align: center;
  display: flex;

  gap: 1em;
  flex-direction: column;
  justify-content: center;
}

.features-tag {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.features {
  display: flex;
  background: #f6fcff;
  border-radius: 10px;
  flex-direction: column;
  align-items: center;
  gap: 1.5rem;
  padding: 1rem;
  justify-content: flex-start;
  text-align: center;
}

.features .icon {
  background: #0081c9;
  border-radius: 5rem;
  width: 80px;
  height: 80px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.features-alignment {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  gap: 3em;
}

.benefits {
  background: #184e77;
}

.benefits .container .outer {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.text-benefits {
  color: #ffffff;

  font-size: 16px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 400;
  display: flex;
  gap: 1em;
}

.big-bold {
  color: #fff;
  font-size: 36px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.small-blue {
  color: #184e77;
  font-size: 16px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.for-whom {
  border-radius: 10px;
  border: 1px solid #e8e7e7;
  background: #fff;

  width: 610px;

  display: flex;
  flex-direction: column;
  text-align: center;
  padding: 3rem;
}

.big-bold-black {
  color: #000;
  font-size: 36px;
  font-family: Noto Sans;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.for-whom-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  gap: 1em;
}

.for-whom-container .for-whom .for-whom-image {
  display: flex;
  justify-content: center;
}
/* .head-bg{
   text-align: center;
   background-image: url(./assets/images/Header\ bg.svg);
} */

.button-skel {
  width: 145px;
  height: 43px;
  /* flex-shrink: 0; */
  /* border-radius: 10px; */
  border: 1px solid #168aad;
}

.container .buttons-align {
  /* background-color: #000; */
  display: flex;
  gap: 2em;
}

.container .create-account-hero {
  /* background-color: #000; */
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1em;
}

.container .views-create .steps {
  color: #001c33;

  font-size: 18px;
  font-family: Noto Sans;
  font-style: bold;
  font-weight: 600;
  line-height: normal;
}

.container .views-create {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.container .views-create .step1 {
  width: 615px;
}

.container .steps-align {
  display: flex;
  flex-direction: column;
  gap: 3rem;
  padding: 1rem;
}

.container .happy-cus {
  width: 295px;
  height: auto;
  /* gap: 2px; */
  display: flex;
  flex-direction: column;
  gap: 8px;
  background: #f3f7f5;
  border-radius: 10px;
}

.container .happy-cus .cus-content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 5px;
  padding: 24px;
}

.container .customer-align {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.container .customer-align .customers {
  display: flex;
  gap: 30px;
}

.container .last {
  display: flex;
  gap: 3rem;
}
.container .resp .input {
  text-align: center;
  display: flex;

  gap: 1rem;
}

.container .last-sec {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  align-items: center;
}

.container .input-field {
  width: 497px;
  height: 52px;
  border-radius: 50px;
  background: #fff;
}

.head-bg {
  background: url("../images/Header\ bg.svg") no-repeat center center/cover;
}

.custom-join-botton {
  position: absolute;
  right: 6px;
  top: 3px;
  bottom: 3px;
  line-height: 1 !important;
  z-index: 4;
  border-radius: 50px;
  border: none;
  color: white;
  background-color: #168aad;
  padding: 2px 25px;
}


.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  background-color: #f1f1f1;
}

.dropdown:hover .dropdown-content {
  display: block;
}

